Subject: Cygwin32 Newbie
From: [email-masked] (Nigel Stewart)

5 Feb 1998 14:30:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I'm writing this to say g'day, and pose some newbie type questions.
If you've got better things to do than answers these, please ignore.. ;)

I downloaded cdk.exe yesterday, and been doing some fiddling...

1.	I get the impression that gcc is slower than the djgpp
	binary.  Also, bash can be somewhat unresponsive and
	sometimes when I type I get funny characters, as if a 
	buffer is overflowing somewhere.  Are these issues related
	to cygwin32, my slow 486 machine, win95, or something else?

2.	Is there somewhere I could get binaries for X11 by ftp?
	I have the feeling that it would take a very long time to
	compile on my box.

3.	Is it possible to cross-compile between djgpp, cygwin32 and/or
	Linux, in theory or practice?

4.	Does someone have a joe binary handy?  ( I love unix, but not vi! ;)

5.	What is the proposed text/binary behavior for cygwin32?
	I expected unix "binary as default", but found the opposite for
	fopen, open, setmode, etc...   

Thanks in advance...

Nigel Stewart

-- 
Nigel Stewart, RMIT University, Melbourne, Australia
Email: [email-masked] (Ask me for PGP key.)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".